
Foreman - Feature #11009

update 500 error page to include instruction using foreman-debug

07/05/2015 04:32 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2551

  

Description

Associated revisions

Revision 90e1d34e - 07/22/2015 04:29 AM - Alon Goldboim

Refs #11009 - Added description on foreman-debug.

Closes GH-401

Revision 25bf50c8 - 07/22/2015 06:30 AM - Alon Goldboim

Fixes #11009 - include instruction using foreman-debug into 500 error page

History

#1 - 07/06/2015 03:03 AM - Dominic Cleal

- Category set to Web Interface

#2 - 07/15/2015 08:28 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2545 added

- Pull request deleted ()

#3 - 07/15/2015 08:40 AM - Marek Hulán

- Status changed from Ready For Testing to New

- Pull request  added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2545)

restoring the status, I think the PR was assigned accidentally

#4 - 07/15/2015 08:41 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2547 added

- Pull request deleted ()

#5 - 07/15/2015 08:46 AM - Alon Goldboim

- Status changed from Ready For Testing to New

- Pull request  added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2547)
#6 - 07/15/2015 10:07 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2551 added

- Pull request deleted ()

#7 - 07/22/2015 06:31 AM - Dominic Cleal

- Assignee set to Alon Goldboim

- translation missing: en.field_release set to 63

#8 - 07/22/2015 07:01 AM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 25bf50c89f340e380c9163963891d2100f6cb7f7.
